@media (min-width: 1915px) {

	#slider .slider {
		background-size: 100%!important;
	}
}

@media (max-width: 1915px) {

	#slider .slider {
		background-size: auto;
	}

}

@media (max-width: 1055px) {
	
	
	#grey-area h2, #after_grey h2, #subpage_grey h2, .subpage #main h2 {
		max-width: 1055px;
		margin-top: 50px;
	}
	
	.bg_kon #after_grey {
		padding-top: 60px;
	}
	
	.resize_pic img {
		height: auto!important;
	}
	
	#header .inside {
		max-width: 1055px!important;
		width: auto!important;
	}
	
	#only-startseite, #only-startseite-a {
		max-width: 1055px!important;
		width: auto!important;
		margin: 0 auto!important;
	}
	
	#wrapper, #only-startseite, #only-startseite-a, #grey-area .inside, #subpage_grey .inside, #grey-area .pf_chooser, #after_grey, #footer .inside, .imprint .inside, .subpage #after_grey .half-size, .subpage #main .inside, .resize_pic img, .layout_simple.pf_chooser {
		max-width: 1055px!important;
		width: 610px!important;
		margin: 0 auto!important;
	}
	
	.ce_text.webdesign, .ce_text.entwicklung, .ce_text.grafik {
		width: 100%!important;
		margin-bottom: 20px;
	}
	
	#grey-area .pf_chooser li, #grey-area .pf_chooser .desc {
		text-align: center!important;
		width: 202px!important;
	}
	
	#grey-area .pf_chooser .desc {
		background-position: -414px 0!important;
	}
	
	#grey-area .pf_chooser li {
		background: #fff!important;
	}
	
	#footer {
		height: auto!important;
	}
	
	#footer .col_set {
		width: 305px!important;
		height: 230px;
	}
	
	.col2.col_set, .col4.col_set {
		float: right;
		text-align: right;
	}
	
	.pf_chooser img {
		width: 100%;
	}
	
	#grey-area .pf_chooser li {
		//width: 50%!important;
	}
	
	#wrapper, #wrapper-2 {
		width: 100%!important;
		height: auto!important;
		margin: 0 auto!important;
	}
	
	#footer .lei {
		height: 19px;
		padding-top: 4px;
		padding-left: 36px;
		background: url('../img/image_map_footer.png') no-repeat scroll 0 0 transparent;
		margin-bottom: 6px;
		font-size: 12px;
		width: 130px!important;
		text-align: left!important;
		float: right!important;
	}
	
	.col_set {
		display: none!important;
	}
	
	.col_set.col1 {
		display: block!important;
	}
	
	.workers .worker .right, .workers .worker .left {
		width: 100%!important;
		float: left!important;
	}	
	
	.workers .worker {
	
	}
	
	.badge_container .badge-first, .badge_container .badge-second, .badge_container .badge-third {
	width: 604px!important;
	
	}
	
	
	.mod_cataloglist .contact {
		width: 558px!important;
	}

	.mod_cataloglist .contact .left, .mod_cataloglist .contact .right {
		width: 100%!important;
	
	}
	
	.pic-1.resize_pic img{
		width: 200px;
		float: right;
	}
	
	.acc_holder {
		max-width: 600px!important; 
	}
	
	.mini-tab-container .tab {
	width: 100%!important;
	margin-bottom: 10px!important;
	border-bottom: 1px solid #ccc!important;
	}
	
	.overview_list { 
		width: 100%!important;	
	}
	
	.layout_simple .image img, .item .desc {
		width: 300px!important;
		height: auto!important;
	}
	
	.item .desc {
		background: url('../img/startpage_pf_chooser.png') no-repeat scroll -374px 0 transparent!important;
	}
	
	.item .desc:hover {
		background-position: -30px 0!important;
	}
	
	.contact {
		width: 558px!important;
	}
	
	.contact .left {
		width: 100%!important;
		text-align: center!important;
		line-height: 32px!important;
	}
	
	.contact .right-button {
		float: right!important;
		width: 100%!important;
		text-align: center!important;
		margin-top: 18px!important;
	}
	
	.submit_container {
		width: 100%;
		float: left;
	}
	
	#f1 input.text, #f1 textarea {
		width: 584px!important;
		max-width: none!important;
		float: left!important;
	}
	
	.ce_gallery img {
		width: 125px!important;
		height: auto!important;
	}
	
	.flexslider {
		display: none!important;
	}
	
	#grey-area .pf_chooser .desc.active {
		background-position: -70px 0!important;
	}
	
	.image_overlay {
		display: none!important;
	}
	
	.workers .worker {
		width: 304px!important;
		float: left!important;
		height: 393px!important;
		margin-right: 1px;
	}
	
	.workers .worker img {
		width: 304px!important;
	}
  
  .shopware.magento .ce_text {
  
        width: 635px;
   }
  
  .shopware.magento .slider_box.ce_text {
        width: 500px;
        margin-top: 0px;
   }
  
  .shopware.magento .abs-link {
        position: relative;
        margin-top: 1px;
        right: 0;
        float: left;
        width: 100%;
   }
  
  .shopware.magento .slider_box .lighter {
      font-weight: lighter;
      color: #777;
      float: left;
      margin-top: 10px;
   }
  
  .tabbed-nav {
        width: 100%;
        float: left;
        margin-top: 42px;
   }
  
  .tabbed-nav a {
  
    background: none!important;
  
  
  }
}


@media (max-width: 675px) {
	
	body {
		overflow-x: none!important;
	}
	
	#map {
		display: none;
	}
	
	
	#grey-area h2, #after_grey h2, #subpage_grey h2, .subpage #main h2 {
		max-width: 400px;
		font-size: 20px!important
	}
		
	.resize_pic img {
		height: auto!important;
	}
	
	#header nav {
		display: none;
	}
  
    .shopware #main .ce_text h1 {
        width: 400px;
    }
	
	.mod_quicknav {
		display: block!important;
	}
	
	#wrapper, #only-startseite, #only-startseite-a, #grey-area .inside, #subpage_grey .inside, #grey-area .pf_chooser, #after_grey, #footer .inside, .imprint .inside, .subpage #after_grey .half-size, .subpage #main .inside, .resize_pic img {
		max-width: 1055px!important;
		width: 95%!important;
		margin: 0 auto!important;
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	
	.pf_chooser .desc {
		background: url('../img/pf_chhoser_big.png') no-repeat scroll -401px 0 transparent!important;
		width: 401px!important;
	}

	.ce_text.webdesign, .ce_text.entwicklung, .ce_text.grafik {
		width: 100%!important;
	}

	#only-startseite .ce_text h1, #only-startseite-a .ce_text h1 {
		width: 317px!important;
	
	}
	
	
	#grey-area .pf_chooser li, #grey-area .pf_chooser .desc {
		text-align: center!important;
		width: 343px!important;
		margin-right: 280px!important;
	}
	
	#grey-area .pf_chooser li {
		background: #fff!important;
	}
	
	
	#footer {
		height: auto!important;
	}
	
	#footer .lei {
		height: 19px;
		padding-top: 4px;
		padding-left: 36px;
		background: url('../img/image_map_footer.png') no-repeat scroll 0 0 transparent;
		margin-bottom: 6px;
		font-size: 12px;
		width: 130px!important;
		text-align: left!important;
		float: left!important;
	}
	
	#footer .col_set h5 {
		text-align: left!important;	
	}
	
	#footer .col_set {
		padding-top: 20px!important;
		width: 100%!important;
	}
	
	.badge_container .badge-first, .badge_container .badge-second, .badge_container .badge-third {
		width: 394px!important;
	}
	
	.mod_cataloglist .contact {
		width: 348px!important;
	}
	
	.mod_cataloglist .contact .left, .mod_cataloglist .contact .right {
		width: 100%!important;
		margin-bottom: 10px;
		line-height: 28px;
	}
	
	.layout_simple.pf_chooser li, .layout_simple .image img {
		width: 400px!important;
		height: auto!important;
	}
	
	.half-size {
		width: 95%!important;
		padding-left: 2.5%;
		padding-right: 2.5%;
	
	}
	
	.acc_holder {
		width: 400px!important;
	}
	
	.contact {
		width: 348px!important;
	}
	
	.ce_gallery img {
		width: 80px!important;
		height: auto!important;
	}
	
	#wrapper, #wrapper-2, .shopware #main .ce_text h1 {

		height: auto!important;
		margin: 0 auto!important;
	}
	
	#f1 input.text, #f1 textarea {
		width: 374px!important;
	}
	
	.social {
		display: none;
	}
	
	.navi {
		background: url('../img/nav_mobile.png') no-repeat scroll 0 0 transparent;
		width: 25px;
		height: 22px;
		float: right;
		position: absolute;
		right: 10px;
		top: 21px;
	}
	
	.mod_quicknav {
		display: block!important;
		width: 130px;
		float: right;
	}
	
	.imprint .link {
		float: right;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	
	.imprint .owner {
		float: none;
		width: 280px;
		text-align: center;
		margin: 0 auto;
	}
  
    .shopware.magento .ce_text {
  
        width: 400px;
   }
  
  .shopware.magento .slider_box.ce_text {
        width: 500px;
        margin-top: 0px;
   }
  
  .shopware.magento .abs-link {
        position: relative;
        margin-top: 1px;
        right: 0;
        float: left;
        width: 100%;
   }
  
  .shopware.magento .slider_box .lighter {
      font-weight: lighter;
      color: #777;
      float: left;
      margin-top: 10px;
   }
  
  .tabbed-nav {
        width: 100%;
        float: left;
        margin-top: 0px;
   }
  
  .tabbed-nav a {
  
    background: none!important;
  
  
  }
  
  .products-content img, .control-content img, .customer-king-content img{
       width: 100%;
       height: auto;
  }
  
  .shopware.magento .slider_box.ce_text {
	  width: 297px;
	  margin-top: 0px;
	  text-align: center;
	  margin-bottom: 0px;
  }
  
  .tabbed-nav ul li a {
      font-size: 9px;
  }  
  .shopware .navi {
    display: none;
  
  }
  
  
  
  body.shopware #slider .slider {
  background: url('../img/Header_shopware_Lp.jpg') no-repeat scroll center -310px transparent;
  padding-top: 542px;
  height: 0px;
  }
  
  .shopware .ce_text.centered p {
  	display: none;
  }
  
  .shopware .tabbed-nav ul li a {
	  width: 100%;
	  color: #313131!important;
	  font-family: "Lato";
	  font-size: 13px!important;
	  text-transform: uppercase;
	  border-left: 1px solid #ccc;
	  padding-top: 30px;
	  padding-bottom: 30px;
	  float: left;
	  border-bottom: 1px solid #ccc;
	  font-weight: bold;
	  background: url('../img/sprite_magento.png') no-repeat scroll 30px 24px transparent;
	  line-height: 18px;
	  height: 30px;
  }
  
  .shopware #wrapper-2 {
  	width: 400px!important;
  }
  
  .magento .slider_box .yellow {
  color: #f7a700!important;
  margin-right: 10px;
  text-align: center;
  }
  
  .shopware .imprint .link {
  float: right;
  margin-bottom: 20px;
  text-align: center;
  }
  
  .shopware .imprint .owner {
  	float: none!important;
  
  }
  
  .shopware #after_grey {
  	margin-bottom: 50px!important;
  	
  }
  
  .right_infos {
    width: 100%!important;
  }
  
  .right_infos img {
  	width: 100%;
  }
  
  .contact {
    width: 79%!important;
    padding-left: 10%!important;
    padding-right: 10%!important;
  }
  
}

